
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 880px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1080px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 980px; overflow: visible; min-height: 1080px; }
#wb_element_instance25 { top: 27px; left: 130px; min-width: 420px; width: 420px; min-height: 46px; height: 46px; display: block; z-index: 459; }
#wb_element_instance26 { top: 31px; left: 610px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; z-index: 668; }
#wb_element_instance26 > ul { display: block; }
#wb_element_instance26 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: right; }
#wb_element_instance26 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance26 li { margin: 0px 10px 0px 10px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 { top: -100px; left: 10px; min-width: 110px; width: 110px; min-height: 104px; height: 104px; display: block; z-index: 467; overflow: hidden; }
#wb_element_instance27 img { width: 110px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance28 { top: 12px; left: 20px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 460; }
#wb_element_instance29 { top: 10px; left: 396px; min-width: 200px; width: 200px; min-height: 56px; height: 56px; display: block; z-index: 461; }
#wb_element_instance30 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance30 { top: 12px; left: 930px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 444; }
#wb_element_instance31 { top: 205px; left: 20px; min-width: 950px; width: 950px; min-height: 55px; height: 55px; display: block; z-index: 92; }
#wb_element_instance32 { top: 490px; left: 20px; min-width: 950px; width: 950px; min-height: 28px; height: 28px; display: block; z-index: 95; }
#wb_element_instance33 { top: 540px; left: 110px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; z-index: 380; }
#wb_element_instance34 { top: 540px; left: 540px; min-width: 200px; width: 200px; min-height: 112px; height: 112px; display: block; z-index: 399; }
#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 466px; height: 466px; display: block; z-index: 89; }
#wb_element_instance36 { top: 700px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance37 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 920px; }
	#wb_footer { height: 99px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1119px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1019px; overflow: visible; min-height: 1119px; }
	#wb_element_instance25 { top: 22px; left: 130px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance26 { top: 30px; left: 790px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: -100px; left: 10px; min-width: 110px; width: 110px; min-height: 104px; height: 104px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 110px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance28 { top: 10px; left: 40px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance29 { top: 10px; left: 500px; min-width: 200px; width: 200px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance30 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance30 { top: 10px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance31 { top: 197px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance32 { top: 520px; left: 40px; min-width: 1120px; width: 1120px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance33 { top: 580px; left: 240px; min-width: 280px; width: 280px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance34 { top: 580px; left: 630px; min-width: 200px; width: 200px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 466px; height: 466px; display: block; }
	#wb_element_instance36 { top: 700px; left: 0px; display: block; }
	#wb_element_instance37 { top: 86px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
